/*
.triActive{
display:none;
position:absolute;
top:-6px;
width: 0;
height: 0;
border-style: solid;
border-width: 0 10px 10px 10px;
border-color: transparent transparent #f2f2f2 transparent;
z-index:1000;
}
.triActive.q{
left:99px;
top:-10px;
display:block;
border-color: transparent transparent #8cbcd2 transparent;
}
*/
.legend{
float:left;padding:5px;width:auto;padding:7px 5px;background:#e7e7df;
}
.legend.days{
cursor:pointer;margin-right:1px;
}
.legend.days:hover{
background:#fff;
}
.legend.days.active{
background:#db7f55;color:#f0f0f0;text-shadow:none;
}
.j1{
background:#bfe7d7; // vic
}
.j2{
background:#d7e7ef; //nsw
}
.j3{
background:#f0e2e2; //quee
}
.j4{
background:#fff5e2; //SA
}
.j5{
background:#fcfcfc; //WA
}
.j6{
background:#f2f2f2; //Tas
}
.j7{
background:#fff; //ACT
}
.j8{
background:#e5e6ec; //nt
}
.j9{
background:#ccc; //int
}
.masterContainer{
clear:both;float:left;text-align:left;width:100%;
}
.masterTitle{
clear:both;float:left;position:relative;padding:7px 0;width:100%;text-align:center;background:#616161;color:#fff;border-bottom:1px solid #fff;
}
.raceMBox{
float:left;padding:5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;cursor:pointer;
text-overflow: ellipsis;white-space: nowrap;overflow: hidden;background:#dae3e1;border-right:1px solid #fff;border-bottom:1px solid #fff;
}
.raceMBoxEmpty{
float:left;padding:5px 0;
}

.raceMBox.cdClock{
background:#c0cfcc;
}
.raceMBox.f{
background:#eecece;
}
.raceMBox.Abnd{
background:#616161;color:#fff;
}

.raceMBox:hover{
background:#fcfcfc;color:#555;
}
.raceMBox.active{
background:#2480aa;color:#fff;
}

.raceMBox.h{
background:#9ab973;color:#fff;cursor:default;
}
.eventRacing{
clear:both;float:left;position:relative;text-shadow:none;padding:5px;border-top:0px solid #fff;
border-right:0px solid #fff;width:119px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
}
.eventSpacer{
margin-left:130px;margin-top:0px;border-bottom:0px solid #ccc;
}
.raceDump{
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;display:none;
clear:both;float:left;position:relative;width:100%;
}
.multiExoticRace{
float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-size:.9em;border-right:1px solid #fff;
}
.raceExoticBoxes{
float:left;
position:relative;
cursor:pointer;
width:100%;
}
.multiExoticBox{
float:left;background:#dae3e1;width:100%;padding:10px 0 9px 0;border-bottom:1px solid #fff;cursor:pointer;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
}
.multiExoticBox.scr{
cursor:default;text-decoration:line-through;color:#ccc;
}

.multiExoticBox:hover{
background:#c0cfcc;
}
.multiExoticBox.active{
background:#9ab973;color:#fff;
}
.raceExoticBoxes.bp2,.raceExoticBoxes.bp3,.raceExoticBoxes.bp4{
width:38%;
margin:0 3%;
}
.raceExoticBoxes.bp3,.raceExoticBoxes.bp4{
clear:both;
float:right;

}
.raceExoticBoxes.b1{
width:100%;
padding:5px 0;
}
.raceExoticBoxes.b2{
width:48%;
margin:0 1%;
}
.raceExoticBoxes.b3{
width:31.33%;
margin:0 1%;
}
.raceExoticBoxes.b4{
width:23%;
margin:0 1%;
}
.raceExoticBoxes .boxCheck{
top:-5px;
}
.mExBottomBox{
clear:both;float:left;width:100%;background:#dae3e1;border-right:1px solid #fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-size:.9em;
}
.totesSelect{
color:#aaa;
cursor:pointer;
border-bottom:2px solid #d4d4d4;
margin:0 5px;
text-shadow:none; 
}
.totesSelect:hover,.totesSelect.active{
border-bottom:2px solid #333;
color:#333;
}